services:
  php-fpm:
    build:
      context: ./dockerfiles/php
      args:
        - PHP_OPT_MAX_EXECUTION_TIME=${PHP_OPT_MAX_EXECUTION_TIME}
        - PHP_OPT_MEMORY_LIMIT=${PHP_OPT_MEMORY_LIMIT}
        - PHP_OPT_POST_MAX_SIZE=${PHP_OPT_POST_MAX_SIZE}
        - PHP_OPT_UPLOAD_MAX_FILESIZE=${PHP_OPT_UPLOAD_MAX_FILESIZE}
  workspace:
    build:
      context: ./dockerfiles/php
      args:
        - PHP_OPT_MEMORY_LIMIT=${PHP_OPT_MEMORY_LIMIT}
